<!DOCTYPE html>
<!--
Format for summary taken from the following link with copyright information:
Copyright (c) 2017 by Joseph Victory (https://codepen.io/j-w-v/pen/DIcJx)

Permission is hereby granted, free of charge, to any person obtaining a copy of
this software and associated documentation files (the "Software"), to deal in
the Software without restriction, including without limitation the rights to
use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies
of the Software, and to permit persons to whom the Software is furnished to do
so, subject to the following conditions:
The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
-->
<html >
    <head>
        <meta charset="UTF-8">
        <title>G-Cat Full Report</title>
        <link rel="stylesheet" href="res/css/summary.css">
        <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

        <script>var runOnLoad = function (c, o, d, e) {
                function x() {
                    for (e = 1; c.length; )
                        c.shift()()
                }
                o[d] ? (document[d]('DOMContentLoaded', x, 0), o[d]('load', x, 0)) : o.attachEvent('onload', x);
                return function (t) {
                    e ? o.setTimeout(t, 0) : c.push(t)
                }
            }([], window, 'addEventListener');</script>

        <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

        </script>
        <script type="text/javascript">
            runOnLoad(function () {
                CollapsibleLists.apply(); });
        </script>
    </head>
    <body>
        <div id="container">
            <div class="whole">
                <div class="type">
                    <p>Previous</p>
                </div>
                <div class="plan">
                    <img src="res/images/prevImage.jpg" alt="">
                </div>
            </div>
            <div class="whole">
                <div class="type">
                    <p>Changes</p>
                </div>
                <div class="plan">
                    <img src="res/images/Changes-augmented.png" alt="">
                </div>
            </div>
            <div class="whole ">
                <div class="type">
                    <p>New</p>
                </div>
                <div class="plan">
                    <img src="res/images/newImage.jpg" alt="">
                </div>
            </div>
        </div>
        <div class="login_c">
            <div class="type login"><p>Summary</p></div>
            <div id="shortSummary">There were many changes relative to the number of components in this release. These changes made major differences to the appearance of the GUI. There were image, size, text and font changes to components, and several components were added, moved or removed this release.</div>
        </div>
        <div class="login_c">
            <div class="type login">
              <p style="margin:0;float: left; width: 20%;">previous</p>
              <p style="margin:0; float: left; width: 60%;">Detailed Changes</p>
              <p style="margin:0; float: left; width: 20%;">new</p>
            </div>
            <div id="target">
                <dl>
                    <dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (316,694) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1902216702.jpg"></img><img class="croppedImage" src="res/images/new/677926378.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 1147 px while it used to be 1146 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/432112141.jpg"></img><img class="croppedImage" src="res/images/new/1493657028.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (1147,1156) has changed size horizontally from 30 px to 29 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/432112141.jpg"></img><img class="croppedImage" src="res/images/new/1493657028.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (1147,1156) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/432112141.jpg"></img><img class="croppedImage" src="res/images/new/1493657028.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (768,1156) has changed size horizontally from 176 px to 177 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/80504258.jpg"></img><img class="croppedImage" src="res/images/new/640294829.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (24,955) has changed size horizontally from 170 px to 155 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1500821480.jpg"></img><img class="croppedImage" src="res/images/new/944757319.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (24,955) has changed text from '' to '' </a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1500821480.jpg"></img><img class="croppedImage" src="res/images/new/944757319.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 355 px while it used to be 363 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/2055422401.jpg"></img><img class="croppedImage" src="res/images/new/1638051511.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (355,337) has changed size horizontally from 474 px to 490 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/2055422401.jpg"></img><img class="croppedImage" src="res/images/new/1638051511.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (355,337) has changed text from 'Last update: Mar 20, 2018 1:15:00 PM' to 'Last update: Mar 20, 2018 12:35:00 PM' </a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/2055422401.jpg"></img><img class="croppedImage" src="res/images/new/1638051511.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 1054 px while it used to be 482 px.the distance between the top of the component and the top of the screen is 1678 px while it used to be 748 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/685827172.jpg"></img><img class="croppedImage" src="res/images/new/1655993826.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The ImageButton at location (1054,1678) has changed size horizontally from 110 px to 112 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/685827172.jpg"></img><img class="croppedImage" src="res/images/new/1655993826.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The ImageButton at location (1054,1678) has changed size vertically from 84 px to 112 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/685827172.jpg"></img><img class="croppedImage" src="res/images/new/1655993826.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The ImageButton at location (16,48) image has changed color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1267082248.jpg"></img><img class="croppedImage" src="res/images/new/472124658.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (582,1156) has changed size horizontally from 170 px to 155 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/812415990.jpg"></img><img class="croppedImage" src="res/images/new/1409513883.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (582,1156) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/812415990.jpg"></img><img class="croppedImage" src="res/images/new/1409513883.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1648 px while it used to be 848 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/254145674.jpg"></img><img class="croppedImage" src="res/images/new/1756064432.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The View at location (0,1648) has changed size vertically from 2 px to 8 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/254145674.jpg"></img><img class="croppedImage" src="res/images/new/1756064432.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1679 px while it used to be 973 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1223357487.jpg"></img><img class="croppedImage" src="res/images/new/2145001473.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (316,809) has changed text from '64 %' to '100 %' </a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1874901958.jpg"></img><img class="croppedImage" src="res/images/new/504509135.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 961 px while it used to be 960 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1942163841.jpg"></img><img class="croppedImage" src="res/images/new/1269909484.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (961,955) has changed size horizontally from 170 px to 159 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1942163841.jpg"></img><img class="croppedImage" src="res/images/new/1269909484.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (961,955) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1942163841.jpg"></img><img class="croppedImage" src="res/images/new/1269909484.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (24,906) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1871617286.jpg"></img><img class="croppedImage" src="res/images/new/2106390956.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (48,288) has changed text from 'Version : 4.1' to 'Version : 5.3.2' </a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/733693146.jpg"></img><img class="croppedImage" src="res/images/new/906397479.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (210,1156) has changed size horizontally from 170 px to 159 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/2115368148.jpg"></img><img class="croppedImage" src="res/images/new/700249373.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (396,955) has changed size horizontally from 170 px to 159 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1374664497.jpg"></img><img class="croppedImage" src="res/images/new/1172707268.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (768,955) has changed size horizontally from 176 px to 177 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1557752641.jpg"></img><img class="croppedImage" src="res/images/new/1028908791.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (768,955) has changed text from '' to '' </a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1557752641.jpg"></img><img class="croppedImage" src="res/images/new/1028908791.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (210,955) has changed size horizontally from 170 px to 159 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/2034723406.jpg"></img><img class="croppedImage" src="res/images/new/721975085.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (210,955) has changed text from '' to '' </a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/2034723406.jpg"></img><img class="croppedImage" src="res/images/new/721975085.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (160,401) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/487369776.jpg"></img><img class="croppedImage" src="res/images/new/970900790.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (963,471) has changed text from '2°' to '1°' </a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/876864630.jpg"></img><img class="croppedImage" src="res/images/new/1738396212.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (396,1156) has changed size horizontally from 170 px to 159 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1043822951.jpg"></img><img class="croppedImage" src="res/images/new/104298781.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The ImageView at location (48,80) image has changed color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1688151539.jpg"></img><img class="croppedImage" src="res/images/new/1781668126.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (582,955) has changed size horizontally from 170 px to 155 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1196550329.jpg"></img><img class="croppedImage" src="res/images/new/288887829.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (582,955) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1196550329.jpg"></img><img class="croppedImage" src="res/images/new/288887829.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (160,1763) is new!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src=""></img><img class="croppedImage" src="res/images/new/984832924.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1740 px while it used to be 866 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/501491806.jpg"></img><img class="croppedImage" src="res/images/new/298259383.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (24,809) has changed text from '6.70 m/s' to '7.20 m/s' </a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1288163341.jpg"></img><img class="croppedImage" src="res/images/new/1087712231.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (160,687) has changed size horizontally from 322 px to 432 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1844349670.jpg"></img><img class="croppedImage" src="res/images/new/857732012.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (160,687) has changed text from 'Use Fahrenheit' to 'Add City' </a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1844349670.jpg"></img><img class="croppedImage" src="res/images/new/857732012.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the top of the component and the top of the screen is 1656 px while it used to be 950 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/440815523.jpg"></img><img class="croppedImage" src="res/images/new/44332439.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 1147 px while it used to be 1146 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/718057154.jpg"></img><img class="croppedImage" src="res/images/new/1202929159.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (1147,955) has changed size horizontally from 30 px to 29 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/718057154.jpg"></img><img class="croppedImage" src="res/images/new/1202929159.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (1147,955) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/718057154.jpg"></img><img class="croppedImage" src="res/images/new/1202929159.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (24,694) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/462487268.jpg"></img><img class="croppedImage" src="res/images/new/690035101.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (24,1156) has changed size horizontally from 170 px to 155 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/963014210.jpg"></img><img class="croppedImage" src="res/images/new/765990740.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 961 px while it used to be 960 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/145122075.jpg"></img><img class="croppedImage" src="res/images/new/1036257977.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (961,1156) has changed size horizontally from 170 px to 159 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/145122075.jpg"></img><img class="croppedImage" src="res/images/new/1036257977.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (160,889) was removed!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/244430068.jpg"></img><img class="croppedImage" src=""></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (992,64) was removed!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1914538677.jpg"></img><img class="croppedImage" src=""></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The ImageView at location (48,748) was removed!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/325897214.jpg"></img><img class="croppedImage" src=""></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (160,771) was removed!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/224468764.jpg"></img><img class="croppedImage" src=""></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The Switch at location (482,664) was removed!</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1727743461.jpg"></img><img class="croppedImage" src=""></img></dd>
                </dl>
            </div>
        </div>
        <div>
            <div id="treeHeaderDiv" class="type login"><p>Maximum Common Spanning Tree</p></div>
            <ul id="commonTreeContainer" class="collapsibleList m-wrap" >
                <div id="commonTree">&zwnj;</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,0 Type(class): DrawerLayout ID: com.a5corp.weather:id/material_drawer_layout Name:  Type(class): DrawerLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,0 Type(class): RelativeLayout ID: com.a5corp.weather:id/material_drawer_slider_layout Name:  Type(class): RelativeLayout Rectangle: 640,1824
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,0 Type(class): RecyclerView ID: com.a5corp.weather:id/material_drawer_recycler_view Name:  Type(class): RecyclerView Rectangle: 640,1656
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,0 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 640,378
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 640,360
<ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 0,0 Type(class): RelativeLayout ID: com.a5corp.weather:id/material_drawer_account_header Name:  Type(class): RelativeLayout Rectangle: 640,360
<ul><li style="color:white;" class="m-wrap"> Level 7: Start Pos: 0,232 Type(class): LinearLayout ID: com.a5corp.weather:id/material_drawer_account_header_text_section Name:  Type(class): LinearLayout Rectangle: 640,112
<ul><li style="color:white;" class="m-wrap"> Level 8: Start Pos: 48,250 Type(class): TextView ID: com.a5corp.weather:id/material_drawer_account_header_name Name: Simple Weather Type(class): TextView Rectangle: 560,38
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 0,0 Type(class): ImageView ID: com.a5corp.weather:id/material_drawer_account_header_background Name:  Type(class): ImageView Rectangle: 640,360
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 0,360 Type(class): View ID:  Name:  Type(class): View Rectangle: 640,2
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,378 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 640,84
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 48,378 Type(class): ImageView ID: com.a5corp.weather:id/material_drawer_icon Name:  Type(class): ImageView Rectangle: 112,84
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,462 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 640,84
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 48,462 Type(class): ImageView ID: com.a5corp.weather:id/material_drawer_icon Name:  Type(class): ImageView Rectangle: 112,84
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 160,485 Type(class): TextView ID: com.a5corp.weather:id/material_drawer_name Name: Weather Graphs Type(class): TextView Rectangle: 432,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,546 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 640,84
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 48,546 Type(class): ImageView ID: com.a5corp.weather:id/material_drawer_icon Name:  Type(class): ImageView Rectangle: 112,84
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 160,569 Type(class): TextView ID: com.a5corp.weather:id/material_drawer_name Name: Weather Map Type(class): TextView Rectangle: 432,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,646 Type(class): View ID: com.a5corp.weather:id/material_drawer_divider Name:  Type(class): View Rectangle: 640,2
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,664 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 640,84
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 48,664 Type(class): ImageView ID: com.a5corp.weather:id/material_drawer_icon Name:  Type(class): ImageView Rectangle: 112,84
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1656 Type(class): LinearLayout ID: com.a5corp.weather:id/material_drawer_sticky_footer Name:  Type(class): LinearLayout Rectangle: 640,168
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,1656 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 640,84
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,1740 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 640,84
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID:  Name:  Type(class): ViewGroup Rectangle: 1200,1776
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,176 Type(class): RelativeLayout ID: com.a5corp.weather:id/content_new_weather Name:  Type(class): RelativeLayout Rectangle: 1200,1168
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 316,208 Type(class): TextView ID: com.a5corp.weather:id/city_field Name: CHICAGO, US Type(class): TextView Rectangle: 568,129
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 190,391 Type(class): TextView ID: com.a5corp.weather:id/weather_icon11 Name:  Type(class): TextView Rectangle: 221,287
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 899,471 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 229,94
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 1044,487 Type(class): TextView ID: com.a5corp.weather:id/direction_view Name:  Type(class): TextView Rectangle: 20,78
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 24,694 Type(class): LinearLayout ID: com.a5corp.weather:id/ll1 Name:  Type(class): LinearLayout Rectangle: 1152,164
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 24,694 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 276,164
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 316,694 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 276,164
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 608,694 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 276,164
<ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 608,694 Type(class): TextView ID: com.a5corp.weather:id/sunrise_icon Name:  Type(class): TextView Rectangle: 276,115
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 608,809 Type(class): TextView ID: com.a5corp.weather:id/sunrise_view Name: 07:52 AM Type(class): TextView Rectangle: 276,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 900,694 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 276,164
<ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 900,694 Type(class): TextView ID: com.a5corp.weather:id/sunset_icon Name:  Type(class): TextView Rectangle: 276,115
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 900,809 Type(class): TextView ID: com.a5corp.weather:id/sunset_view Name: 08:03 PM Type(class): TextView Rectangle: 276,49
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 24,955 Type(class): RecyclerView ID: com.a5corp.weather:id/horizontal_recycler_view Name:  Type(class): RecyclerView Rectangle: 1152,357
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 24,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 155,357
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 210,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 159,357
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 396,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 159,357
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 582,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 155,357
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 768,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 177,357
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 961,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 159,357
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 1147,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 29,357
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,48 Type(class): ViewGroup ID: com.a5corp.weather:id/toolbar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 160,85 Type(class): TextView ID:  Name: Simple Weather Type(class): TextView Rectangle: 280,54
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1088,64 Type(class): TextView ID: com.a5corp.weather:id/location Name:  Type(class): TextView Rectangle: 96,96
</li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div>
            </ul>
        </div>
        <div class="summary-button">
            <a id="treeNav" href="Difference-Tree.html">View Trees</a>
        </div>
    </body>
    <script src="res/js/cloudflare.min.js"></script>
    <script  src="res/js/index.js"></script>
</html>
